a.nomal:link{
color: #0004B9;
text-decoration:underline;
}

a.nomal:visited{
color: #4E4E4E;
text-decoration:underline;
}

a.nomal:hover{
color: #FF5A00;
text-decoration:none;
position:relative;
top: 2px;
left:2px;
}

a.nomal:active{
color:#FFB300;text-decoration:none;
}

body{
top: 0px;
margin: 0px;
padding: 0px;
scrollbar-base-color: #0033ff;
scrollbar-arrow-color: #000044;
background-color: #001092;
background-image: url(../images/bg.gif);
background-repeat:repeat-y;
background-attachment: scroll;
background-position: center;
font-size: 12px;
line-height: 133%;
color: #000044;
height: auto;
text-align: center;
}

/* <p>タグ */
p{
margin: 12px 0px 12px 0px;
}

/* メイン領域 */
#MainContent{
padding: 0px;
margin: 0px;
width: 760px;
text-align: left;
background-image: url(../images/contents_bg.gif);
background-repeat: repeat-y;
}

/* メインイメージ領域 **top** */
#MainImageTop{
padding: 0px;
margin: 0px;
width: 760px;
height: 263px;
}

/* メインイメージ領域 **other** */
#MainImageOhter{
padding: 0px;
margin: 0px;
width: 760px;
height: 147px;
}

/* メニューバー */
#Navi{
padding: 0px;
margin: 0px;
width: 760px;
height: 30px;
text-align: left;
background-image:url(../images/menu_bg.gif);
background-repeat:no-repeat;
}

/* 左領域定義 */
#LeftContent{
padding: 16px 0px 12px 0px;
margin: 0px;
width: 200px;
text-align: left;
float: left;
background-image:url(../images/contents_bg_l.gif);
background-repeat:repeat-y;
}

/* 右領域定義 */
#RightContent{
padding: 16px 5px 12px 4px;
margin: 0px;
width: 551px;
text-align: left;
float: right;
background-image:url(../images/contents_bg_r.gif);
background-repeat:repeat-y;
}

/* フッター定義 */
#Footer{
clear: both;
padding: 00px 0px 0px 0px;
margin: 0px;
widows: 760px;
height: 47px;
color:#ffffff;
background-image:url(../images/footer.gif);
background-repeat:no-repeat;
}

/* フッター注意書き */
#FooterAtt{
width:760px;
text-align:right;
color:#cccccc;
font-size:10px;
padding:5px;
}

/* 右コンテンツ タイトル */
.RightContTitleBG{
background-image:url(../images/right_contents_title_bg.gif);
background-repeat:no-repeat;
margin: 0px;
padding: 8px 0px 10px 46px;
height: 28px;
width: 505px;
text-align: left;
}

/* more rss */
.RightContDeco{
background-image:url(../images/right_contents_top_bg.gif);
background-repeat:repeat-y;
margin: 0px;
padding: 5px 0px 0px 478px;
}

/* 右コンテンツ メイン */
.RightContMain{
background-image:url(../images/right_contents_bg.gif);
background-repeat:repeat-y;
margin: 0px;
padding: 12px 20px 12px 20px;
width: 511px;
text-align: left;
}

/* 右コンテンツ フッター */
.RightContFooter{
background-image:url(../images/right_contents_footer.gif);
background-repeat:no-repeat;
height:28px;
margin: 0px;
padding: 10px 0px 0px 420px;
width: 131px;
text-align: left;
}

/* 左サブメニュータイトル */
#LeftSubMenuTitle{
padding: 0px;
margin: 0px;
width: 200px;
height: 70px;
}

/* 左サブメニューメイン */
#LeftSubMenu{
padding: 0px 4px 0px 4px;
margin: 0px;
width: 192px;
background-image:url(../images/2nd_menu_bg.gif);
background-repeat:repeat-y;
}

#LeftSubMenu ul{
margin: 0px;
padding: 0px;
}
/* 左サブメニューイメージ用 li */
#LeftSubMenu li{
margin: 0px;
padding: 0px;
width: 192px;
height: 32px;
list-style:none;
}
/* 左サブメニューテキスト用 li */
#LeftSubMenu li.text{
margin: 3px 0px 0px 40px;
padding: 0px 2px 0px 0px;
height: auto;
width: 150px;
list-style-position: outside;
list-style-image: url(../images/arrow_gray_right.gif);
}
#LeftSubMenu li.act{
margin: 3px 0px 0px 40px;
padding: 0px 2px 0px 0px;
height: auto;
width: 150px;
list-style-position: outside;
list-style-image: url(../images/arrow_orange_right.gif);
}
#LeftSubMenu a.text{
display: block;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-decoration: none;
color:#FFFFFF;
font-weight: 900;
line-height: 133%;
}
#LeftSubMenu a:link, #LeftSubMenu a:visite{
color: #EEEEEE;
text-decoration: none;
}
#LeftSubMenu a:hover{
background-color: #CCCCCC;
color:#FF3300;
}

/* 左サブメニューフッタ */
#LeftSubMenuFooter{
padding: 0px;
margin: 0px;
width: 200px;
height: 61px;
background-image: url(../images/2nd_menu_footer.gif);
background-repeat: no-repeat;
}


/* 画像回り込み */
#ImageLeft{
margin: 0px 10px 0px 0px;
float: left;
}

/* 画像回り込み */
#ImageRight{
margin: 0px 0px 0px 10px;
float: right;
}

/* 画像の影*/
.ImgDec
{
font-size:10px;
/*background: url(../images/img_bg.gif) bottom right;*/
} 

/* 画像の枠 */
.ImgDec img
{
background: #FFFFFF;
border: 1px solid #666;
padding: 2px;
position:static;
left: -2px;
top: -2px;
}

/* 画像をリンクさせる場合*/
/*.ImgLink{
background: #ffffff;
border: 1px solid #999;
padding:3px;
position: relative;
left: -5px;
top: -5px;
}*/

/* 画像をリンクさせる場合や本文の文字リンク*/
.LinkDown a:hover {
position:relative;
top: 2px;
left:2px;
color:#FF6600;
font-weight:900;
}

.Padding{
padding:7px;
}

/* 大境界線　点線 */
hr.dash{
border-style: dashed;
color:#CCCCCC;
margin: 12px 0px;
width:100%;
}

/* 小境界線　点線 */
hr.sdash{
border-width:1px;
margin: 12px 0px;
background-color:#CCCCCC;
width:400px;
}


/* 見出し1 */
.subtitle{
background-image:url(../images/subtitle_bg.gif);
background-position:center;
background-repeat:no-repeat;
margin:12px 0px;
padding-left:30px;
font-size:16px;
color:#003399;
}

/* 見出し2 */
.caption{
background-image:url(../images/caption.gif);
background-position:left top;
background-repeat:no-repeat;
padding-left:20px;
margin:5px;
font-size:14px;
color:#003399;
font-weight:900;
text-align:justify;
}

/* 見出し3 */
.captionS{
padding-left:12px;
margin:5px;
font-size:12px;
color:#003399;
font-weight:900;
text-align:justify;
}


/* 注意 */
.attention{
background-image:url(../images/icon_attention.gif);
background-position:left top;
background-repeat:no-repeat;
padding-left:25px;
padding-bottom:1px;
padding-top:3px;
margin:5px;
font-size:12px;
color:#001092;
font-weight:900;
background-color:#FFFFFF;
border-style:dashed;
border-width:1px;
}

/* 注意 小 */
.attentionS{
font-size:12px;
border-bottom:dashed #990000 1px;
}

/* テーブル基本1 */
td.type01{
padding:10px 3px;
}

/* テーブル基本2　周りに枠文字中央揃え*/

td.TextCenter{
border-style:solid;
border-color:#666666;
border-width:1px;
padding:3px;
text-align:center;
}

td.TextCenterCap{
padding:3px;
background-color:#1C1CB0;
color:#ffffff;
font-weight:900;
text-align:center;
}

td.TextCenterCap02{
padding:3px;
background-color:#3f8eff;
color:#ffffff;
font-weight:900;
text-align:center;
}

/* テーブル基本3　周りに枠文字左揃え*/

td.TextLeft{
border-style:solid;
border-color:#666666;
border-width:1px;
padding:3px;
text-align:left;
}

/* テーブル基本3　周りに枠文字左揃え　タイトル濃い青*/
td.TextLeftCap{
padding:3px;
background-color:#1C1CB0;
color:#ffffff;
font-weight:900;
text-align:left;
}

/* テーブル基本3　周りに枠文字左揃え　タイトル水色*/
td.TextLeftCap02{
padding:3px;
background-color:#3f8eff;
color:#ffffff;
font-weight:900;
text-align:left;
}

/* 数字番号 */
.num{
color:#333333;
font-weight:900;
}

/* 背景右上寄せ */
.BgImgRightTop{
background-position:right top;
background-repeat:no-repeat;
}

#FlashBn{
text-align:left;
padding:40px;
font-size:10px;
color:#000000;
}
